CVE-2012-2396

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2012-2396
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2012-2396.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2012-2396
Published
2012-04-19T21:55:01Z
Modified
2024-06-30T12:01:22Z
Summary
[none]
Details

VideoLAN VLC media player 2.0.1 allows remote attackers to cause a denial of service (divide-by-zero error and application crash) via a crafted MP4 file.

References

Affected packages

Debian:11 / taglib

Package

Name
taglib
Purl
pkg:deb/debian/taglib?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.7.2-1

Ecosystem specific

{
    "urgency": "unimportant"
}

Debian:12 / taglib

Package

Name
taglib
Purl
pkg:deb/debian/taglib?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.7.2-1

Ecosystem specific

{
    "urgency": "unimportant"
}

Debian:13 / taglib

Package

Name
taglib
Purl
pkg:deb/debian/taglib?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.7.2-1

Ecosystem specific

{
    "urgency": "unimportant"
}